services:
  sad_moser:
    command:
    - --port
    - '80'
    - --database
    - /data/database.db
    - --root
    - /srv
    container_name: sad_moser
    entrypoint:
    - tini
    - --
    - /init.sh
    environment:
      GID: '1000'
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      UID: '1000'
    image: filebrowser/filebrowser:latest
    networks:
    - bridge
    ports:
    - :80/tcp
    restart: always
    user: user
    volumes:
    - bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5:/data
    - dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2:/srv
